## seth-ecologie 2.6.2-22

=== Makefile ===
################################
# Makefile pour seth-ecologie
################################

SOURCE=seth-ecologie
VERSION=2.6
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
seth-ecologie (2.6.2-22) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7fcc53d] Script pour le traitement par lot des enregistrement DNS.

  [ Joël Cuissinat ]
  * [eeb606c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3bfa15b] Joël Cuissinat: Update package since “debian/eole/2.6.2-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2020 09:35:43 +0100

seth-ecologie (2.6.2-21) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [77289a8] Refactoring logs.
  * [6e6d56d] Merge branch '2.6.2/28553-log_refactoring' into 2.6.2/master
  * [8627902] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8f7cf5d] Benjamin Bohard: Update package since “debian/eole/2.6.2-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Jun 2019 17:35:57 +0200

seth-ecologie (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f9dfb21] Add user at most once for each group.
  * [790e213] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e7d3691] Benjamin Bohard: Update package since “debian/eole/2.6.2-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Jun 2019 09:27:55 +0200

seth-ecologie (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [26d8df5] Correction script initPassword.sh - ajout option -S + non création si machines existantes (fixes #28585 @1h)
  * [4471198] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4f66179] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-18”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 13 Jun 2019 17:48:48 +0200

seth-ecologie (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [b8df051] modification initPasswords.sh - Non création des machines existantes (fixes #28544 @1)
  * [dca9369] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b4ec00a] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-17”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 05 Jun 2019 12:28:17 +0200

seth-ecologie (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [5bba48d] modification manageGroups.py (alias) (fixes #27610 @1h)
  * [b06616e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [29f3d27] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-16”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 17:43:17 +0200

seth-ecologie (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [c098b49] modification initPasswords.sh+synchroPartitionsAD.sh (fixes #27617 @1h)
  * [9eacd93] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0d74ef2] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-15”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 17:24:14 +0200

seth-ecologie (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [5f899b7] modification script add_admin-PSIN.sh (fixes #27617 @1h)
  * [c4d0ffc] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [03595fc] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-14”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 17:12:47 +0200

seth-ecologie (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [fe85945] script de resynchronisation des partitions à mettre sur le DC primaire ( fixes #24767 @1h)
  * [5a48033] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7e86878] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-13”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 05 Sep 2018 17:58:27 +0200

seth-ecologie (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [46ffc62] correction bug : si pas de modif SID alors le mail n'était pas précisé pour les groupes de liste ( fixes #24585)
  * [ba2fe09] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9c5d284] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-12”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:48:23 +0200

seth-ecologie (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [89e06b3] Suppression de l'indexation Ajout de la politique mot de passe ( fixes #24585)
  * [f5e7b41] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d23e8d0] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-11”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:46:05 +0200

seth-ecologie (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [c3befcc] Ajout de l'indexation car à ce stade les comptes sont dans l'AD (fixes #24585)
  * [98b415a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f12e9e3] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-10”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:42:34 +0200

seth-ecologie (2.6.2-10) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [b813555] ajout des droits du groupe PCADM sur OU machines ajout des droits du groupe OUADM sur les groupes RODC ( fixes #24585 @30min)
  * [630f03a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3c5cbc5] Rémi BAPTISTE: Update package since “debian/eole/2.6.2-9”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:39:44 +0200

seth-ecologie (2.6.2-9) eole-2.6.2-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [7222a6c] modification script manageGroups.py (fixes #24127@1.0h)


## seth-ecologie 2.7.0-13

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=seth-ecologie
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
seth-ecologie (2.7.0-13) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9f11dc5] ajout du script de changement des droits d'un profil utilisateur (ref #23522)
  * [70c82f8] ne changer les droits que si l'ancien SID est trouvé (ref #23522)
  * [9dce755] ne plus utiliser de fichier CSV intermédiaire (ref #23522)
  * [2296073] correction erreur de syntaxe (ref #23522)
  * [18042c0] changement de droit dans la ruche usrclass.DAT (ref #23522)
  * [e8a5d27] ne pas migrer si le SID est identique (ref #23522)
  * [c29bec8] remove set-owner (ref #23522)
  * [a24fb10] Guid peut etre vide (ref #23522)

  [ Rémi BAPTISTE ]
  * [b07ee9c] script de resynchronisation des partitions à mettre sur le DC primaire ( fixes #24767 @1h)
  * [c3def1d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9080df7] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-12”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 05 Sep 2018 17:53:11 +0200

seth-ecologie (2.7.0-12) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [8ee85b8] correction bug : si pas de modif SID alors le mail n'était pas précisé pour les groupes de liste ( fixes #24585)
  * [3966e4c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ff350c8] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-11”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:32:50 +0200

seth-ecologie (2.7.0-11) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [a95ca49] Suppression de l'indexation Ajout de la politique mot de passe ( fixes #24585)
  * [d49ab70] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ef32848] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-10”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:28:55 +0200

seth-ecologie (2.7.0-10) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [f30797a] Ajout de l'indexation car à ce stade les comptes sont dans l'AD (fixes #24585)
  * [87dc4d2] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9d726f3] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-9”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:24:10 +0200

seth-ecologie (2.7.0-9) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [f4affbe] ajout des droits du groupe PCADM sur OU machines ajout des droits du groupe OUADM sur les groupes RODC ( fixes #24585 @30min)
  * [1f3d646] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [539501c] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-8”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 02 Aug 2018 12:15:18 +0200

seth-ecologie (2.7.0-8) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [bb9c6a1] modification script manageGroups.py (fixes #24127@1.0h)
  * [a26f3cf] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fb3f9f0] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-7”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 05 Jun 2018 16:25:59 +0200

seth-ecologie (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [6f3dff9] modification script joinDom.ps1 (fixes #23930)
  * [0612d5c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9c5d0bd] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-6”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 15 May 2018 17:27:38 +0200

seth-ecologie (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Alain Guichard ]
  * [62dda9f] suppression scripts add_policies.sh - add_unite.sh - add_users.sh (fixes #23930)
  * [43ebc07] nouveaux scripts add_admin_xxxx.sh et scripts mis a jour add_policies.sh - add_unite.sh (fixes #23930)

  [ Rémi BAPTISTE ]
  * [49b01dd] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d7f520d] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-5”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 15 May 2018 16:30:15 +0200

seth-ecologie (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [502060d] Suppression de l'espace dans OU "Hors Amande"
  * [6057bcc] Merge branch 'master' into dist/eole/2.7.0/master (fixes#23546@15min)
  * [d818944] Suppression de l'espace dans OU "Hors Amande" (fixes#23546@15min)
  * [0b10230] Merge branch 'master' into dist/eole/2.7.0/master (fixes#23546@15min)

  [ EOLE Build Daemon ]
  * [18893d5] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-4”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 04 Apr 2018 11:19:21 +0200

seth-ecologie (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [ef9928f] Modification SID et mot de passe pour les comptes utilisateurs PAS pour les machines ( fixes #23026 @30min )
  * [9a60735] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ba4ca46] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-3”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Fri, 09 Feb 2018 10:34:47 +0100

seth-ecologie (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [a8aaf41] Données génériques ( fixes #23014 @15min)
  * [d5b0157] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c35e39e] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-2”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 07 Feb 2018 11:54:11 +0100

seth-ecologie (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [a616710] Suppression plus précise des fichiers sources notamment joinDom.psd1 ( fixes #23004 @30min)
  * [d3a787e] Merge branch '2.6.1/master' into 2.6.2/master (fixes #23004 @30min)
  * [be6f363] Merge branch '2.6.2/master' ( fixes #23004 @30min )
  * [4eae182] Merge branch 'master' into dist/eole/2.7.0/master



=== debian/control ===
Source: seth-ecologie
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/seth-ecologie
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/pne-sr/repository

Package: seth-ecologie
Architecture: all
Depends: ${misc:Depends}, python-parse, python-regex, python-yaml, python-gpo-utils, gpo-tool
Description: Scripts d'administration AD du MEEM
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## seth-ecologie 2.7.1-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=seth-ecologie
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
seth-ecologie (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1928f93] bash syntax and samba-tool instead of pdbedit for computer creation
  * [0f98989] Merge branch '2.7.1/28577-cleaning_initPasswords'
  * [81d0c85] Add user at most once for each group.
  * [20cfde4] Merge branch '2.7.1/28273-user_in_treeish_groups'
  * [54fc144] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ba6bc01] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 13 Jun 2019 12:04:15 +0200

seth-ecologie (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [44df987] modification initPasswords.sh - Non création des machines existantes (fixes#28544 @1)
  * [68f7c00] Revert "modification initPasswords.sh - Non création des machines existantes (fixes#28544 @1)"
  * [7b3526b] modification initPasswords.sh - Non création des machines existantes (fixes #28544 @1)
  * [ab8ca51] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3613e30] Rémi BAPTISTE: Update package since “debian/eole/2.7.1-3”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Wed, 05 Jun 2019 12:21:36 +0200

seth-ecologie (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [f897f87] modification manageGroups.py (alias) (fixes #27610 @1h)
  * [895e7e1] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [dd1d6f4] Rémi BAPTISTE: Update package since “debian/eole/2.7.1-2”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 17:38:38 +0200

seth-ecologie (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [8e955ad] modification initPasswords.sh+synchroPartitionsAD.sh (fixes #27617 @1h)
  * [dfb08a2] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c22042a] Rémi BAPTISTE: Update package since “debian/eole/2.7.1-1”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 17:19:28 +0200

seth-ecologie (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6a1713e] Prepare version 2.7.1
  * [becab50] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Rémi BAPTISTE ]
  * [3d6605a] modification script add_admin-PSIN.sh (fixes #27617 @1h)
  * [73cfd79] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [89c6342] Rémi BAPTISTE: Update package since “debian/eole/2.7.0-13”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Tue, 09 Apr 2019 16:56:45 +0200

## seth-ecologie 2.8.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=seth-ecologie
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
seth-ecologie (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Rémi BAPTISTE ]
  * [a89d4f1] modification script add_admin-PSIN.sh (fixes #27617 @1h)
  * [d558646] modification initPasswords.sh+synchroPartitionsAD.sh (fixes #27617 @1h)
  * [cd7ed87] modification manageGroups.py (alias) (fixes #27610 @1h)
  * [c836faf] modification initPasswords.sh - Non création des machines existantes (fixes #28544 @1)
  * [373d740] Correction script initPassword.sh ( ajout option -S + non création si machines existantes) (fixes #28585 @1h)
  * [2838678] Revert "Correction script initPassword.sh ( ajout option -S + non création si machines existantes) (fixes #28585 @1h)"
  * [a9ae1b7] Revert "modification initPasswords.sh - Non création des machines existantes (fixes #28544 @1)"
  * [013653c] Merge commit '26d8df56' into 2.7.0/master
  * [60afd12] Correction script initPassword.sh - ajout option -S + non création si machines existantes (fixes #28585 @1h)

  [ Benjamin Bohard ]
  * [1a1831e] Add user at most once for each group.
  * [b0b0c74] Merge branch '2.6.2/28553-log_refactoring' into 2.7.0/master
  * [a9bb0e0] Port to python3
  * [7d989f7] Merge branch '2.7.2/30144-python3' into 2.7.2/master
  * [9de6ac1] Merge branch '2.7.2/master'
  * [d19166a] Merge branch 'master' into dist/eole/2.8.0/master
  * [d4922a9] Updates dependencies with python3 version of libraries.

  [ Fabrice Barconnière ]
  * [a73946a] Merge branch '2.7.0/master'

  [ Daniel Dehennin ]
  * [2f347b5] Prepare version 2.7.2
  * [064b7d6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [3f47b45] Prepare version 2.8.0
  * [b76bd1e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [061ca26] Benjamin Bohard: Update package since “debian/eole/2.7.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Sep 2020 11:04:02 +0200

seth-ecologie (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f9dfb21] Add user at most once for each group.
  * [77289a8] Refactoring logs.
  * [eef4c36] Merge branch '2.6.2/28553-log_refactoring'
  * [064fb34] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ebfa144] Benjamin Bohard: Update package since “debian/eole/2.7.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Jun 2019 17:33:14 +0200

seth-ecologie (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [b395a89] Données génériques ( fixes #23014 @15min)
  * [3931afc] Modification SID et mot de passe pour les comptes utilisateurs PAS pour les machines ( fixes #23026 @30min )
  * [41d103e] Suppression de l'espace dans OU "Hors Amande"
  * [7c80c66] modification script joinDom.ps1 (fixes #23930)
  * [7222a6c] modification script manageGroups.py (fixes #24127@1.0h)
  * [b813555] ajout des droits du groupe PCADM sur OU machines ajout des droits du groupe OUADM sur les groupes RODC ( fixes #24585 @30min)
  * [c3befcc] Ajout de l'indexation car à ce stade les comptes sont dans l'AD (fixes #24585)
  * [89e06b3] Suppression de l'indexation Ajout de la politique mot de passe ( fixes #24585)
  * [46ffc62] correction bug : si pas de modif SID alors le mail n'était pas précisé pour les groupes de liste ( fixes #24585)
  * [fe85945] script de resynchronisation des partitions à mettre sur le DC primaire ( fixes #24767 @1h)
  * [5f899b7] modification script add_admin-PSIN.sh (fixes #27617 @1h)
  * [c098b49] modification initPasswords.sh+synchroPartitionsAD.sh (fixes #27617 @1h)
  * [5bba48d] modification manageGroups.py (alias) (fixes #27610 @1h)
  * [b8df051] modification initPasswords.sh - Non création des machines existantes (fixes #28544 @1)
  * [26d8df5] Correction script initPassword.sh - ajout option -S + non création si machines existantes (fixes #28585 @1h)
  * [15ab322] Merge commit '26d8df56'
  * [d8ac148] Correction script initPassword.sh - ajout option -S + non création si machines existantes (fixes #28585 @1h)
  * [b908bf4] Merge branch 'master' into dist/eole/2.7.1/master

  [ Alain Guichard ]
  * [4ba2f92] suppression scripts add_policies.sh - add_unite.sh - add_users.sh (fixes #23930)
  * [49bd0ce] nouveaux scripts add_admin_xxxx.sh et scripts mis a jour add_policies.sh - add_unite.sh (fixes #23930)

  [ EOLE Build Daemon ]
  * [1465244] Rémi BAPTISTE: Update package since “debian/eole/2.7.1-6”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Fri, 14 Jun 2019 09:59:18 +0200

seth-ecologie (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [04fd63a] Correction script initPassword.sh ( ajout option -S + non création si machines existantes) (fixes #28585 @1h)
  * [72ec4cf] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7ec52ed] Rémi BAPTISTE: Update package since “debian/eole/2.7.1-5”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Thu, 13 Jun 2019 16:51:21 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: seth-ecologie
 Architecture: all
-Depends: ${misc:Depends}, python-parse, python-regex, python-yaml, python-gpo-utils, gpo-tool
+Depends: ${misc:Depends}, python3-parse, python3-regex, python3-yaml, python-gpo-utils, gpo-tool
 Description: Scripts d'administration AD du MEEM
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
